step_summary_date=Ngày
step_summary_synced=Đã đồng bộ
step_summary_total_steps=Tổng số bước
step_summary_current_streak_label=Loạt mục tiêu hiện tại
step_summary_streak={0} ngày
step_summary_longest_streak_label=Loạt mục tiêu dài nhất
step_summary_permanently=Cho đến khi tôi thay đổi nó
step_summary_not_synced=Chưa được đồng bộ
step_summary_goal=Mục Tiêu
step_summary_steps=Bước
step_summary_achieved_of_goal={0}% của {1}
step_summary_goal_changes_saved=Đã lưu thay đổi. Vui lòng đồng bộ thiết bị của bạn ngay.
step_summary_your_daily_goal=Mục tiêu hàng ngày của bạn
step_summary_edit_your_daily_goal=Chỉnh sửa mục tiêu số bước của bạn
step_summary_desired_goal_period=Đây là mục tiêu của tôi:
step_summary_auto_goal=Sử dụng mục tiêu tự Động
step_summary_today_only=Chỉ cho ngày hôm nay
step_summary_sync_your_device=Đồng bộ thiết bị của bạn để xem dữ liệu bước của hôm nay.
step_summary_manual_goal=Sử dụng mục tiêu thủ công
step_summary_total=Tổng
step_summary_calories_burned=Calo
